@charset "utf-8";

/**********************************************/
/*		   Design By Priti Ranjan Das		  */
/*					   At					  */
/*	Eclick Softwares And Solutions Pvt. Ltd   */
/**********************************************/

/* CSS Document */
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h1 {
	font-size:28px;
	margin:0 0 15px;
}
h2 {
	font-size:24px;
	margin:0 0 14px;
}
h3 {
	font-size:20px;
	margin:0 0 12px;
}
h4 {
	font-size:18px;
	margin:0 0 12px;
}
h5 {
	font-size:16px;
	margin:0 0 10px;
}
h6 {
	font-size:14px;
	margin:0 0 10px;
}
h1, h2, h3, h4, h5, h6{line-height: normal; margin-top: 0;}
h1, .h1, h2, .h2, h3, .h3{margin-top: 0;}
ul,ol {
	margin-bottom:10px;
	padding-left:15px;
}
li {
	margin:0 0 10px;
	padding:0;
}
label, span, strong {
	display:inline-block;
}
label{
    font-weight: normal;
}
a {
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	color:#000;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
a:hover {
	text-decoration: none;
    color: #eb222e;
    opacity: 0.7;
}
a:focus {
	outline:none;
	text-decoration: none;
}

/*input[type="submit"], input[type="reset"], input[type="button"] {
	filter:chroma(color=#fff);
}*/

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:5px 0;
	padding:0;
}
/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {
	margin:0;
	padding:0;
	border:0;
	display: block;
}
form {
	margin:0;
	padding:0;
}
img {
	border:none;
	outline:none;
	display:inline-block;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    max-width: 100%;
}
a, img a, img, a img {
	border:0;
	outline:0;
	text-decoration:none;
    line-height: normal;
}
.spacer, .clear {
	height:0;
	line-height:0;
	clear:both;
	font-size:0;
	display:block;
}
p {
	padding-bottom:25px;
	margin:0;
	text-align: justify;
}
p:last-child{padding-bottom: 0;}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
table {
	border:none;
	border-collapse:collapse;
	border-spacing: 0;
}
.align_center {text-align:center;}
.align_justify {text-align:justify;}
.align_right{text-align:right;}
/* input[type="submit"], input[type="button"]{border:none;} */

input[type="text"],input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:5px 10px;
	height:42px;
	background:#fff;
	border:2px solid #e4e3e3;
	color:#818181;
	outline:none;
	font-size:14px;	
	vertical-align:middle;
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
    margin-bottom: 0;
	/*-webkit-box-shadow:0 0 4px 0 #ddd;
	box-shadow:0 0 4px 0 #ddd;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;*/
}
textarea {
	height:104px;
	resize:none;
	overflow:auto;
    font-family: sans-serif;
}
select{cursor:pointer;}
input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus,textarea:focus, select:focus{
	background:#fefdea;
	border-color:#047CA1;
	/*-webkit-box-shadow: 0 0 5px 2px #ebebeb;
	-moz-box-shadow: 0 0 5px 2px #ebebeb;
	box-shadow: 0 0 5px 2px #ebebeb;*/
}

input[type="submit"],input[type="reset"],input[type="button"], button  {
	/* border:none; */
	height:42px;
	line-height:42px;
	display:inline-block;
	padding:0 20px;
	cursor:pointer;
	/*text-transform:uppercase;*/
	outline:none;
	vertical-align:top;		
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	/*-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;*/
    width: 132px;
    height: 41px;
    text-align: center;
    font-size: 21px;
    text-transform: uppercase;
}
input[type="submit"], input[type="button"]{	
    border:none;
	height:48px;
	line-height:50px;
	/* display:inline-block; */
	padding:0 60px;
	cursor:pointer;
	/*text-transform:uppercase;*/
	outline:none;
	vertical-align:top;		
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	/*-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;*/
    text-align: center;
	color:#fff;
	font-size:16px;
    float: right;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus{
	opacity: 0.7
}
input[type="reset"]{
    border:none;
	height:48px;
	line-height:50px;
	/* display:inline-block; */
	padding:0 20px;
	cursor:pointer;
	/*text-transform:uppercase;*/
	outline:none;
	vertical-align:top;		
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	/*-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;*/
    text-align: center;
    font-size: 16px;
	background:#0D5971;
	color:#fff;
	font-size:15px;
    padding: 0 60px;
    float: right;
}
input[type="reset"]:hover{
	opacity: 0.7
}

/*---- colored button ----*/
textarea,
input[type="text"],input[type="email"]
input[type="button"],
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
	 margin-left:5px;
}

input[type="radio"], input[type="checkbox"],select{cursor:pointer;}
input[readonly="readonly"]{cursor:not-allowed;background:#f4f4f4 !important;}
.container:after{
	content:"";
	display:block;
	clear:both;
}
body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}

.pull_left{
	text-align:left;	
}
.pull_right{
	text-align:right;	
}
.pull_center{
	text-align:center;	
}
.sprite{
	background:url(../images/sprite.png) no-repeat;
	position:relative;	
}
.ul ul{
	margin:0;
	padding:0;
}
.ul ul li{
	display:block;	
}

header,section{
	position:relative;	
}
.logo img,.banner img{
    width: 100%;
}
.logo a:hover{
    opacity: 1;
}

/*******************************************************************btn***********************************************************************/

.up_c{text-transform: uppercase;}

/*BOOTSTRAP SLIDER ARROWS START*/
.carousel-control {
    opacity: 1;
    width: 6%;
}
.carousel-control.left, .carousel-control.right {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.carousel-control span {
    background: rgba(0, 0, 0, 0) url("../images/slider_nav.png") no-repeat scroll 0 0;
    height: 80px;
    left: -60px;
    margin-top: -40px;
    position: absolute;
    top: 50%;
    transition: all 250ms ease-in-out 0s;
    width: 44px;
}
.carousel-control.right span {
    background-position: -46px 0;
    left: auto;
    right: -60px;
}
.carousel.slide:hover .carousel-control span {
    left: 10px;
}
.carousel.slide:hover .carousel-control.right span {
    left: auto;
    right: 10px;
}
.carousel-indicators {
    left: auto;
    right: 0;
    width: 3%;
    margin-left: 0;
    bottom: 50%;
}
.carousel-indicators li, .carousel-indicators .active {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    height: 15px;
    margin: 0 5px;
    width: 15px;
}
.carousel-indicators .active {
    border: 2px solid #fff;
    background: #000;
    width: 17px;
    height: 17px;
}

.scrollup {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border-radius: 0;
    bottom: 32px;
    color: #fff;
    display: none;
    font-size: 20px;
    height: 40px;
    line-height: 35px;
    position: fixed;
    right: 10px;
    text-align: center;
    transition: all 350ms ease-in-out 0s;
    width: 40px;
    z-index: 999;
}

.scrollup:hover {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    border-radius: 50%;
    color: #D675B0;
    transform: rotate(360deg);
}
.captcha-request input[type="text"] {
    float: left;
    width: 200px;
}

.captcha-request img {
    float: left;
    height: 50px;
    margin-left: 15px;
    width: 120px;
}
.captcha-request a.refresh_btn {
    background: rgba(0, 0, 0, 0) url("../images/refresh_icon.png") no-repeat scroll 0 0;
    float: left;
    height: 23px;
    margin: 13px 6px 0 7px;
    outline: 0 none;
    transition: all 200ms ease-in-out 0s;
    width: 25px;
}
.captcha-request a.refresh_btn:hover {
    transform: rotate(90deg);
}
* {
    box-sizing: border-box;
}

*::after, *::before {
    box-sizing: border-box;
}
/* responsive css Styles
---------------------------------*/


@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.container{width:1000px;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.container{width:750px;}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{width:570px;}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.container{width:450px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container{width:300px;}
}
/**************************************/
nav,
.popcl{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 150px;
    background: #B3B3B3;
    margin-top: 120px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 70px;
    z-index: 1;
}
nav ul li a,
.popcl a{
    color: #fff;
    text-align: center;
    padding: 12px 0;
    width: 100%;
}

.header_main{position: relative; top: 0; left: 0; right: 0; z-index: 10;}
.header_main:after{content: "";display: block;clear: both;}
.logo{
    padding: 27px 0px;
}

nav ul li:hover a,
nav ul li.current a{
    background:#F15523;
    opacity: 1;
    color: #fff;
}
nav ul li:first-child{
    display: none;
}
.main_container{
    position: relative;
    width: 100%;
    padding-left: 150px;
}



/* SLIDER
---------------------------------*/
.bx_slidewrap{
	width: 100%;
	overflow: hidden;
	visibility: hidden;
	text-align: center;
	/* max-height: 544px;  */
}
.bx_slidewrap ul{
	padding: 0;
	margin: 0;
}
.bx_slidewrap ul li{
	padding: 0;
	margin: 0;
	line-height: normal;
	list-style-type: none;
	position: relative;
}
.bx_slidewrap .bx-wrapper{
	background: none;
	border: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	margin: 0;
}
.bx_slidewrap .bx-wrapper .bx-controls-direction a{
	width: 54px;
	height: 54px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid #fff;
	background: rgba(0,0,0,0.4);
	margin-top: -27px;
	top: 50%;
	text-indent: inherit;
	font-size: 50px;
	color: #fff;
	z-index: 1;
}
.bx_slidewrap .bx-wrapper .bx-controls-direction a i{line-height: 46px;}
.bx_slidewrap .bx-wrapper .bx-controls-direction a:hover{background: rgba(0,0,0,0.6);}
.bx_slidewrap .bx-wrapper .bx-prev{left: -75px; padding: 0 5px 0 0;}
.bx_slidewrap .bx-wrapper .bx-next{right: -75px; padding: 0 0 0 5px;}
.bx_slidewrap .bx-wrapper:hover .bx-prev{left: 15px;}
.bx_slidewrap .bx-wrapper:hover .bx-next{right: 15px;}
.bx-wrapper img{max-width: 100%; display: inline !important;}
.bx-wrapper .bx-pager{
	position: absolute;
	bottom: 40px;
	text-align: center;
	padding: 0;
}
.bx-wrapper .bx-pager-item{
	vertical-align: middle; 
	font-size: 0;	
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width: 10px;
	height: 10px;
	background: #898788;
	border: 1px solid #898788;
	-webkit-border-radius: 0;
	border-radius: 0;
	margin: 0 8px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus{
	background: #555354;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	width: 16px;
	height: 16px;
	border-width: 3px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.banner_slider, .banner{
	position: relative;
    clear: both;
}
.banner img{width: 100%;}
.banner_slider img{
	width: 100%;
	opacity: 1;
}
.banner_slider .container, .banner .container{
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-height: 100%;
}
.slider_text{
    position: relative;
    width: 100%;
    bottom: 0;
    background: #414143;
    color: #fff;
    padding: 10px;
}

.float_btn{
    position: fixed;
    right: 0;
    top: 35%;
    z-index: 3;
	transform: rotate(90deg);
	width: 50px;
}
.float_btn a{
	min-width: 250px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 0 0 10px 10px;
	background: #1c7cb5;
	color: #fff;
	font-size: 26px;
    font-family: 'LatoSemiBold';
}
.float_btn:hover a{background: #f48a23;}
/*SLIDER END*/

.container{
    padding: 0 50px;
    width: 100%;
}
.gall_item ul li{
    width: 23%;
    float: left;
    margin-left: 2%;
    margin-bottom: 2%;
    position: relative;
}
.gall_item ul {
    margin-left: -2%;
}
.gall_text{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0 8px;
    height: 30px;
    background: #414143;
    font-family: 'latobold';
    font-size: 18px;
    color: #ededed;
    line-height: 30px;
    text-align: center;
    z-index: 9;
}

/*
 * Nivo Lightbox v1.1
 * http://dev7studios.com/nivo-lightbox
 *
 * Copyright 2013, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

.nivo-lightbox-overlay {
	position: fixed;
	top: 0;
	left: 150px;
	z-index: 99998;
	width: 100%;
	height: 100%;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nivo-lightbox-overlay.nivo-lightbox-open {
	visibility: visible;
	opacity: 1;
}
.nivo-lightbox-wrap  {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.nivo-lightbox-content {
	width: 100%;
	height: 100%;
}
.nivo-lightbox-title-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
	text-align: right;
}
.nivo-lightbox-nav { display: none; }
.nivo-lightbox-prev {
	position: absolute;
	top: 50%;
	left: 0;
}
.nivo-lightbox-next {
	position: absolute;
	top: 50%;
	right: 0;
}
.nivo-lightbox-close {
	position: absolute;
	top: 2%;
	right: 2%;
}

.nivo-lightbox-image { text-align: center; }
.nivo-lightbox-image img {
	max-width: 100%;
	/* max-height: 100%; */
	width: 100%;
	height: auto;
	vertical-align: middle;
}
.nivo-lightbox-content iframe {
	width: 100%;
	height: 100%;
}
.nivo-lightbox-inline,
.nivo-lightbox-ajax {
	max-height: 100%;
	overflow: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* https://bugzilla.mozilla.org/show_bug.cgi?id=308801 */
}
.nivo-lightbox-error {
	display: table;
	text-align: center;
	width: 100%;
	height: 100%;
	color: #fff;
	text-shadow: 0 1px 1px #000;
}
.nivo-lightbox-error p {
	display: table-cell;
	vertical-align: middle;
}

/* Effects
 **********************************************/
.nivo-lightbox-notouch .nivo-lightbox-effect-fade,
.nivo-lightbox-notouch .nivo-lightbox-effect-fadeScale,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideLeft,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideRight,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideUp,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideDown,
.nivo-lightbox-notouch .nivo-lightbox-effect-fall {
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
	    -ms-transition: all 0.2s ease-in-out;
	     -o-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;
}

/* fadeScale */
.nivo-lightbox-effect-fadeScale .nivo-lightbox-wrap {
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	-webkit-transform: scale(0.7);
	   -moz-transform: scale(0.7);
	    -ms-transform: scale(0.7);
	        transform: scale(0.7);
}
.nivo-lightbox-effect-fadeScale.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
}

/* slideLeft / slideRight / slideUp / slideDown */
.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap {
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	   -moz-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	    -ms-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	     -o-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	        transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap {
	-webkit-transform: translateX(-10%);
	   -moz-transform: translateX(-10%);
	    -ms-transform: translateX(-10%);
	        transform: translateX(-10%);
}
.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap {
	-webkit-transform: translateX(10%);
	   -moz-transform: translateX(10%);
	    -ms-transform: translateX(10%);
	        transform: translateX(10%);
}
.nivo-lightbox-effect-slideLeft.nivo-lightbox-open .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideRight.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: translateX(0);
	   -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	        transform: translateX(0);
}
.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap {
	-webkit-transform: translateY(-10%);
	   -moz-transform: translateY(-10%);
	    -ms-transform: translateY(-10%);
	        transform: translateY(-10%);
}
.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap {
	-webkit-transform: translateY(10%);
	   -moz-transform: translateY(10%);
	    -ms-transform: translateY(10%);
	        transform: translateY(10%);
}
.nivo-lightbox-effect-slideUp.nivo-lightbox-open .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideDown.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	        transform: translateY(0);
}

/* fall */
.nivo-lightbox-body-effect-fall .nivo-lightbox-effect-fall {
	-webkit-perspective: 1000px;
	   -moz-perspective: 1000px;
	        perspective: 1000px;
}
.nivo-lightbox-effect-fall .nivo-lightbox-wrap {
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
	    -ms-transition: all 0.3s ease-out;
	     -o-transition: all 0.3s ease-out;
	        transition: all 0.3s ease-out;
	-webkit-transform: translateZ(300px);
	   -moz-transform: translateZ(300px);
	    -ms-transform: translateZ(300px);
	        transform: translateZ(300px);
}
.nivo-lightbox-effect-fall.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
	    -ms-transform: translateZ(0);
	        transform: translateZ(0);
}
/*
 * Nivo Lightbox Default Theme v1.0
 * http://dev7studios.com/nivo-lightbox
 *
 * Copyright 2013, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
.nivo-lightbox-theme-default.nivo-lightbox-overlay { 
	background: #666;
	background: rgba(0,0,0,0.95); 
}
.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading { background: url(../images/loading.gif) no-repeat 50% 50%; }

.nivo-lightbox-theme-default .nivo-lightbox-nav {
	top: 10%;
	width: 8%;
	height: 80%;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	opacity: 0.5;
}
.nivo-lightbox-theme-default .nivo-lightbox-nav:hover { 
	opacity: 1; 
	background-color: rgba(0,0,0,0.5);
}
.nivo-lightbox-theme-default .nivo-lightbox-prev { 
	background-image: url(../images/prev.png); 
	border-radius: 0 3px 3px 0;
}
.nivo-lightbox-theme-default .nivo-lightbox-next { 
	background-image: url(../images/next.png); 
	border-radius: 3px 0 0 3px;
}

.nivo-lightbox-theme-default .nivo-lightbox-close {
	display: block;
	background: url(../images/close.png) no-repeat 5px 5px;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
	padding: 5px;
	opacity: 0.5;
}
.nivo-lightbox-theme-default .nivo-lightbox-close:hover { opacity: 1; }

.nivo-lightbox-theme-default .nivo-lightbox-title {
	background: #414143 none repeat scroll 0 0;
    color: #ededed;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 27px;
    padding: 15px 30px;
    text-align: justify;
    width: 100%;
}

.nivo-lightbox-theme-default .nivo-lightbox-image img {
	background: #fff;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	   -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	        box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
    display: inline-block;
}
.nivo-lightbox-theme-default .nivo-lightbox-ajax,
.nivo-lightbox-theme-default .nivo-lightbox-inline {
	background: #fff;
	padding: 40px;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	   -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	        box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}

@media (-webkit-min-device-pixel-ratio: 1.3),
       (-o-min-device-pixel-ratio: 2.6/2),
       (min--moz-device-pixel-ratio: 1.3),
       (min-device-pixel-ratio: 1.3),
       (min-resolution: 1.3dppx) {

	.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading { 
		background-image: url(../images/loading%402x.gif); 
		background-size: 32px 32px;
	}
	.nivo-lightbox-theme-default .nivo-lightbox-prev { 
		background-image: url(../images/prev%402x.png); 
		background-size: 48px 48px;
	}
	.nivo-lightbox-theme-default .nivo-lightbox-next { 
		background-image: url(../images/next%402x.png); 
		background-size: 48px 48px;
	}
	.nivo-lightbox-theme-default .nivo-lightbox-close { 
		background-image: url(../images/close%402x.png); 
		background-size: 16px 16px;
	}
	
}
.what_item h4{
    text-transform: uppercase;
    margin-bottom: 5px;
}
.what_item ul li:nth-child(odd){
    float: left;
    width: 49%;
}
.what_item ul li:nth-child(even){
    float: right;
    width: 49%;
}
.how{
    background: #EDEDED;
    padding: 0 40px;
}
.how img{
    margin-left: 60px;
    vertical-align: bottom;
    margin-bottom: 0;
    margin-top: 20px;
}
.contact p{
    color: #525252;
}
.contact a{
    font-size: 22px;
    color: #212121;
    font-family: 'latoheavy';
}
.hd_social_icon1 a{
    margin: 20px 10px 0;
    font-size: 26px;
}
.hd_social_icon1{
    display: inline;
    padding-right: 60px;
}
.hd_social_icon1 a{
    opacity: 0.8
}
.hd_social_icon1 a img{width: 22px;}
.hd_social_icon1 a.fb{color: #3b5999;}
.hd_social_icon1 a.twtr{color: #29c5f6;}
.hd_social_icon1 a.gplus{color: #DE5347;}
.hd_social_icon1 a.lnkdn{color: #006fa6;}
.hd_social_icon1 a.pin{color: #bd081c;}
.hd_social_icon1 a.insta{color: #A4765C;}
.hd_social_icon1 a.ytb{color: #E52117;}
.hd_social_icon1 a.rss{color: #F36F24;}
.hd_social_icon1 a:hover{
    opacity: 1;
}
.side_logo a{
    left: -87px;
    overflow: hidden;
    position: fixed;
    top: 23px;
    width: 100px;
    width: 66px;
    height: 66px;
    z-index: 1;
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
	    -ms-transition: all 0.3s ease-out;
	     -o-transition: all 0.3s ease-out;
	        transition: all 0.3s ease-out;
}
.side_logo.l a{
    left: 38px;
}
.side_logo a img{
    max-width: none;
}
.footer_end {
    background:#F15523;
    padding-top: 13px;
    padding-bottom: 13px;
    color: #fff;
}

/* .footer_end a {}

.footer_end a:hover {} */

.foot_l {
    float: left;
}

.foot_r {
    float: right;
    text-align: right;
}
.footer_end {
    background:#F15523;
    padding-top: 13px;
}

.footer_end a {
    color: #fff;}

/* .footer_end a:hover {} */

.foot_l {
    float: left;
}

.foot_r {
    float: right;
    text-align: right;
}
.popcl.t{
    top: -150%;
    -webkit-transition:all 300ms ease-in-out 0s;
-o-transition:all 300ms ease-in-out 0s;
-ms-transition:all 300ms ease-in-out 0s;
-moz-transition:all 300ms ease-in-out 0s;
transition:all 300ms ease-in-out 0s;
    text-align: center
    
}
.popcl.t.tr{
    top: 0;
}
.popcl.t a{
    position: absolute;
    color: #fff;
    font-size: 18px;
    width: 100%;
    bottom: 150px;
    left: 0;
    text-transform: uppercase
}
.gall_images a:first-child{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}
.gall_images > a {
    /* display: flex; */
    display: block;
    font-size: 0;
    height: 0;
    width: 0;
}
@media only screen and  (max-width: 1500px) {
    .container{padding: 0 15px;}
}
.pogoSlider-nav,
.pogoSlider-dir-btn{
    display: none;
}
.how p:last-child{
    padding-bottom: 0;
}
.nivo-lightbox-image img{
	width: auto;
	max-height: 100%;
}
.stopScroll{
	overflow-y: hidden;
}
/*--------------------22-05-2018-----------------------*/
/*.gall_body{position: relative;}
.gall_images{
	position: absolute;
	left: 0;
	top: 0;
}*/
.gall_images > a:hover{opacity: 1;}
.footer_lft{float: left; width: 40%;}
.footer_right{float: left; width: 60%; text-align: center;}